Results 1 to 2 of 2

Thread: before install.sh asking minimum requirements

Hybrid View

  1. #1
    Join Date
    Nov 2005
    Location
    hyd
    Posts
    4
    Rep Power
    10

    Default before install.sh asking minimum requirements

    hi,

    This is hari, i downloaded zcs-3.0.M1_21.FC3 file and i extracted this file later if i give ./install.sh command it's giving errors like

    libidn... not found
    curil found curl-7.12.1
    fethmail... not found


    for this resolving problem i downloaded
    libidn-0.5.6-1.x86_64.rpm
    fetchmail-6.2.5-6_3.rhfc3.at.x86_64.rpm
    curl-7.12.1-1.x86_64.rpm

    if i install this rmp's its enable the installation.
    actually am new to linux, so can help me what is this rpm files where its required and how to install or upgrade in fedoro3
    thanking you
    M.Hari prasad

  2. #2
    Join Date
    Oct 2005
    Location
    USA, Canada and India
    Posts
    777
    Rep Power
    11

    Default

    Hi..these are Linux (Fedora) 101 Questions how to work with RPM's. If you are coming from MS background you can consider RPMs as MSI or Self Installable packages.

    Small info if you like to read and learn:
    http://www.fedorafaq.org/#installsoftware

    “Installing Software:
    To install an RPM file that you downloaded outside of yum, open up a terminal, and as root or correct user do:”…

    rpm -Uvh filename.rpm

    So what you do is:

    rpm -Uvh libidn-0.5.6-1.x86_64.rpm
    rpm -Uvh fetchmail-6.2.5-6_3.rhfc3.at.x86_64.rpm

    You don’t need CURL as its already there unless u want updated version.
    libidn and fetchmail are required by Zimbra and you need to install them first before you install Zimbra..

    Hope this helped..Search your other problems which you may face in this forum you will get all ansers..people have already gone thru this quite a bit

    Cheers..
    Raj S Vrach

Similar Threads

  1. Cluster incorrectly upgraded with non-cluster install.sh
    By Rich Graves in forum Administrators
    Replies: 1
    Last Post: 07-13-2007, 04:24 PM
  2. install.sh grinds to a halt... with unicode_start
    By gregkattawar in forum Installation
    Replies: 2
    Last Post: 05-09-2006, 09:06 AM
  3. VMware System requirements?
    By maxigs in forum Installation
    Replies: 2
    Last Post: 03-16-2006, 08:02 AM
  4. install.sh is not found
    By sailu_mvn in forum Installation
    Replies: 4
    Last Post: 12-23-2005, 01:28 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •